Subject: Re: bug#9119: [PATCH] modernize function definitions in gmalloc.c

From: Paul Eggert <[email-masked]>
Date: Sun, 22 Apr 2012 12:27:56 -0700

On 04/14/2012 04:15 AM, Ken Brown wrote:
> So I don't know if that patch should just be applied now
> or if Paul plans to do more cleanup.

I just now applied a slightly-updated version of the last
patch that I suggested in this thread, into the trunk as
bzr 107999, and I'm marking this as done.  The code is
still pretty crufty and I'm sure it still has bugs on some
platforms but someone who regularly debugs on those
platforms would need to look at it.